/* @group reset
http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
================================================================================= */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font: inherit;
	font-size: 100%;
	border: 0;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

:focus {
	outline: 0;
}

::-moz-selection {
	text-shadow: none;
	color: #fff;
	background: #000;
}

::-webkit-selection {
	text-shadow: none;
	color: #fff;
	background: #000;
}

::selection {
	text-shadow: none;
	color: #fff;
	background: #000;
}

/* @end */

/* @group structure
================================================================================= */

body {
	font: 62.5% "Open Sans", Arial, Verdana, sans-serif;
	text-align: center;
	color: #6e6c6d;
	background: #fff;
}

#mobile-header,
#mobile-menu,
#mobile-footer {
	display: none;
}

header[role="banner"] {
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
	color: #fff;
}

#mid,
#page {
	float: left;
	clear: both;
	width: 100%;
	overflow: hidden;
}

#page {
	padding: 60px 0 40px;
	background: url('../images/slider-bottom.png') no-repeat 50% 0,
				url('../images/page-bg.jpg') repeat-x 0 0;
}

#content {
	float: left;
	width: 65.2173913%;
}

#content-wide {
	float: left;
	width: 73.9130435%;
}

#sidebar {
	float: right;
	width: 21.7391304%;
}

#sidebar-wide {
	float: right;
	width: 30.4347826%;
}

#footer {
	float: left;
	clear: both;
	width: 100%;
	padding: 0 0 50px;
	color: #8a8c8e;
	background: #231f20;
}

header[role="banner"] .inner,
#mid .inner,
#page .inner,
#mobile-header .inner,
#footer .inner {
	max-width: 1150px;
	width: 95%;
	margin: 0 auto;
	text-align: left;
}

.half {
	float: left;
	width: 47.82608695%;
	margin: 0 4.3478261% 4.3478261% 0;
}

.half:nth-of-type(2n) {
	margin-right: 0;
}

.half:nth-of-type(2n+1) {
	clear: left;
}

.third {
	float: left;
	width: 30.4347826%;
	margin: 0 4.3478261% 4.3478261% 0;
}

.quarter {
	float: left;
	width: 21.7391304%;
	margin: 0 4.3478261% 4.3478261% 0;
}

.quarter:nth-of-type(4n) {
	margin-right: 0;
}

.quarter:nth-of-type(4n+1) {
	clear: left;
}

.device-mobile,
.device-tablet {
	display: none;
}

/* @end */

/* @group top bar
================================================================================= */

#top {
	float: left;
	width: 100%;
	padding: 25px 0;
	background: #188bae;
}

#social,
#social-gold {
	float: left;
}

#social {
	margin: 0 25px;
	padding-right: 25px;
	border-right: 1px dotted #cbd5d8;
}

#social h3,
#social-gold h3 {
	margin: 5px 0;
	font-weight: 700;
	font-size: 1.1em;
	text-transform: uppercase;
	color: #fff;
}

#social-gold h3 {
	color: #b6c333;
}

#social ul,
#social-gold ul {
	margin-bottom: 5px;
}

#social ul li,
#social-gold ul li {
	display: inline-block;
	margin-right: 10px;
}

#social ul li:last-of-type,
#social-gold ul li:last-of-type {
	margin-right: 0;
}

#social ul li a,
#social-gold ul li a {
	-webkit-transition: color 0.2s ease-out;
	-moz-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#social ul li a {
	color: #fff;
}

#social-gold ul li a {
	color: #b6c333;
}

#social ul li a:hover,
#social ul li a:focus,
#social-gold ul li a:hover,
#social-gold ul li a:focus {
	color: #12637c;
}

#searchform {
	position: relative;
	float: right;
}

#searchform input[type='text'] {
	float: left;
	height: 20px;
	padding: 16px 20px;
	font-size: 1.6em;
	line-height: 1em;
	color: #008ab0;
	background: #fff;
	border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#searchform button {
	position: absolute;
	height: 50px;
	top: 1px;
	right: 1px;
	padding: 15px 15px 16px;
	font-size: 1.6em;
	line-height: 1em;
	color: #fff;
	background: #b0bb31;
	border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

#searchform button:hover,
#searchform button:focus {
	background: #12637c;
}

.searchwp-live-search-results p.searchwp-live-search-no-results {
	padding: 1em;
	font-size: 1.3em;
	color: #8a8c8e;
}

.searchwp-live-search-results p {
	text-align: left;
}

.searchwp-live-search-results p a {
	font-size: 1.4em;
	text-decoration: none;
	color: #8a8c8e;
}

.searchwp-live-search-results p a:hover,
.searchwp-live-search-results p a:focus {
	color: #454342;
}

#mailing-list-button {
	float: right;
	margin: 0 25px;
}

/* @end */

/* @group header
================================================================================= */

header[role="banner"] .inner {
	padding: 40px 0;
}

#logo {
	position: relative;
	display: inline;
	float: left;
	width: 250px;
	height: 94px;
	overflow: hidden;
	margin-bottom: 30px;
	text-indent: -5000px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

#logo span,
#mobile-logo span,
#mobile-button span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('../images/logo.png') no-repeat 0 0;
	background-size: 100% 100%;
}

#logo a,
#mobile-logo a,
#mobile-button a {
	text-decoration: none;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#logo a:hover,
#mobile-logo a:hover,
#mobile-button a:hover {
	opacity: .75;
	filter: alpha(opacity=75);
	zoom: 1;
}

nav {
	float: right;
	width: 78%;
}

nav ul {
	text-align: right;
}

nav ul li {
	display: inline-block;
	margin-left: 4.2%;
	font-size: 1.6em;
}

nav ul li:first-of-type {
	margin-left: 0;
}

nav ul li a:link,
nav ul li a:visited,
nav ul li a:active {
	display: inline-block;
	padding: 40px 0;
	color: #585a5b;
	text-decoration: none;
	-webkit-transition: color 0.2s ease-out;
	-moz-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

nav ul li a:hover,
nav ul li a:focus {
	color: #ed5c2d;
}

nav ul li.current-menu-item a:link,
nav ul li.current-menu-item a:visited,
nav ul li.current-menu-item a:active,
nav ul li.current-menu-item a:hover,
nav ul li.current-menu-item a:focus {
	text-shadow: none;
	color: #b0bb31;
	cursor: default;
}

/* @end */

/* @group slider
================================================================================= */

#slider {
	position: relative;
	clear: both;
	width: 100%;
	height: 400px;
	margin-bottom: 50px;
	overflow: hidden;
}

#slider-inner,
#slider .slide-inner {
	position: relative;
	max-width: 1150px;
	width: 95%;
	margin: 0 auto;
}

#slider-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: url('../images/slider-bottom.png') no-repeat 50% 0;
	z-index: 5;
}

#slider #slides {
	position: relative;
	width: 100%;
	height: 400px;
}

#slider .slide {
	position: relative;
	float: left;
	width: 100%;
}

#slider .slide-image {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 70%;
	height: 100%;
	text-align: right;
	z-index: 1;
}

#slider .slide-image img {
	display: block;
	float: right;
	width: auto;
	height: 100%;
}

#slider .slide-text {
	position: relative;
	display: table-cell;
	width: 400px;
	height: 400px;
	padding-left: 50px;
	text-align: left;
	vertical-align: middle;
	z-index: 3;
}

#slider .slide-text h2,
#slider .slide-text p {
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#slider .slide-text h2 {
	margin-bottom: 5px;
	font-weight: 300;
	font-size: 4.2em;
	color: #8a8c8e;
}

#slider .slide-text p {
	font-size: 1.4em;
	line-height: 1.8em;
	color: #454342;
}

#slider .slide-text a {
	display: block;
	text-decoration: none;
}

#slider .slide-text a:hover h2,
#slider .slide-text a:hover p {
	color: #008ab0;
}

#slider .slide-gradient {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url('../images/slider-gradient.png') repeat-x 0 100%;
	background-size: auto 100%;
	z-index: 2;
}

#slider-prev,
#slider-next {
	position: absolute;
	top: 160px;
	z-index: 100;
}

#slider-prev {
	left: -60px;
}

#slider-next {
	right: -60px;
}

#slider-prev a,
#slider-next a {
	color: #ed5c2d;
	-webkit-transition: color 0.2s ease-out;
	-moz-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#slider-prev a:hover,
#slider-next a:hover {
	color: #188bae;
}

/* @end */

/* @group news
================================================================================= */

#news article {
	margin-bottom: 7%;
}

#news article time {
	position: absolute;
	font-size: 1.8em;
	color: #ed5c2d;
}

#news article h1 {
	margin: 0 0 0 15%;
	font-size: 1.8em;
}

#news article p {
	margin-left: 15%;
}

#buttons {
	float: left;
	width: 100%;
	margin-bottom: 7%;
}

#buttons a {
	float: left;
	margin-right: 3.5%;
}

#index .button {
	display: none;
}

.post {
	float: left;
	width: 100%;
	margin-bottom: 40px;
	border-bottom: 1px solid #c4c4c4;
}

.content .post h1 {
	margin: 0 0 5px;
	font-size: 2em;
}

.post-meta {
	margin-bottom: 25px;
	font-size: 1.2em;
	line-height: 1.8em;
}

.post-meta time {
	font-weight: 700;
}

.post-share {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

.post-comments,
.post-facebook,
.post-twitter {
	float: left;
	margin: 0 20px 20px 0;
}

.content .post-comments a {
	display: block;
	height: 20px;
	padding: 0 4px;
	font-weight: 700;
	font-size: 1.1em;
	line-height: 20px;
	text-decoration: none !important;
	color: #fff !important;
	background: #ed5c2d;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.content .post-comments a:hover,
.content .post-comments a:focus {
	background: #ef6e44;
}

.content .post-comments a i.fa {
	float: left;
	margin: 3px 3px 0 0;
}

.vcard span {
	display: block;
}

.vcard span.region {
	display: inline-block;
}

#campaign-twitter {
	clear: both;
	margin-bottom: 25px;
	padding: 30px;
	background: #1784a5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#campaign-twitter p {
	margin-bottom: 15px;
	color: #fff;
}

/* @end */

/* @group twitter-feed
================================================================================= */

#twitter-feed {
	float: left;
	width: 100%;
	padding-top: 50px;
	border-top: 1px solid #c4c4c4;
}

#sidebar #twitter-feed {
	padding-top: 0;
	border-top: 0;
}

#twitter-feed ul {
	position: relative;
	float: left;
	width: 100%;
}

#twitter-feed ul li {
	position: relative;
	float: left;
	width: 21.7391304%;
	margin: 0 0 50px 0;
}

#sidebar #twitter-feed ul li {
	display: none;
	width: 100%;
}

#sidebar #twitter-feed ul li:nth-of-type(1),
#sidebar #twitter-feed ul li:nth-of-type(2),
#sidebar #twitter-feed ul li:nth-of-type(3) {
	display: block;
}

#twitter-feed ul li .user,
#twitter-feed ul li .interact {
	display: none;
}

#twitter-feed ul li .tweet {
	position: relative;
	margin-bottom: 15px;
	padding: 25px;
	font-size: 1.5em;
	line-height: 1.5em;
	word-wrap: break-word;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#twitter-feed ul li:after {
	position: absolute;
	display: block;
	bottom: 20px;
	left: 25px;
	width: 0;
	height: 0;
	border-width: 0 1.3em 1.3em 0;
	border-style: solid;
	border-color: transparent #111; 
	content: "";
}

#twitter-feed ul li:nth-of-type(1) .tweet,
#twitter-feed ul li:nth-of-type(7) .tweet,
#twitter-feed ul li:nth-of-type(12) .tweet {
	background: #ed5c2d;
}

#twitter-feed ul li:nth-of-type(1):after,
#twitter-feed ul li:nth-of-type(7):after,
#twitter-feed ul li:nth-of-type(12):after {
	border-color: transparent #ed5c2d;
}

#twitter-feed ul li:nth-of-type(2) .tweet,
#twitter-feed ul li:nth-of-type(8) .tweet,
#twitter-feed ul li:nth-of-type(9) .tweet {
	background: #1784a5;
}

#twitter-feed ul li:nth-of-type(2):after,
#twitter-feed ul li:nth-of-type(8):after,
#twitter-feed ul li:nth-of-type(9):after {
	border-color: transparent #1784a5;
}

#twitter-feed ul li:nth-of-type(3) .tweet,
#twitter-feed ul li:nth-of-type(5) .tweet,
#twitter-feed ul li:nth-of-type(10) .tweet {
	background: #aab530;
}

#twitter-feed ul li:nth-of-type(3):after,
#twitter-feed ul li:nth-of-type(5):after,
#twitter-feed ul li:nth-of-type(10):after {
	border-color: transparent #aab530;
}

#twitter-feed ul li:nth-of-type(4) .tweet,
#twitter-feed ul li:nth-of-type(6) .tweet,
#twitter-feed ul li:nth-of-type(11) .tweet {
	background: #8a8c8e;
}

#twitter-feed ul li:nth-of-type(4):after,
#twitter-feed ul li:nth-of-type(6):after,
#twitter-feed ul li:nth-of-type(11):after {
	border-color: transparent #8a8c8e;
}

#twitter-feed ul li .tweet a {
	color: #fff;
	color: rgba(255, 255, 255, .5);
	text-decoration: none;
	-webkit-transition: color 0.2s ease-out;
	-moz-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#twitter-feed ul li .tweet a:hover,
#twitter-feed ul li .tweet a:focus {
	text-decoration: underline;
	color: #fff;
}

#twitter-feed .timePosted {
	margin-left: 38px;
	font-size: 1.2em;
	text-align: left;
	color: #b7b6b6;
}

/* @end */

/* @group charts
================================================================================= */

.content ol.chart {
	clear: both;
	margin: 0;
	padding: 0;
	list-style-type: 0;
	background: url('../images/chart-left.jpg') no-repeat 0 0;
	-webkit-border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
}

.content ol.chart li {
	position: relative;
	margin: 0 0 0 20px;
	padding: 4px 70px 4px 0;
	font-size: 1.2em;
	list-style: none;
	list-style-type: 0;
	border-top: 1px solid #e1e1e1;
	cursor: default;
}

.content ol.chart li:first-of-type {
	border-top: 1px solid #c4c4c4;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	border-radius: 0 5px 0 0;
}

.content ol.chart li:first-of-type span {
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	border-radius: 0 5px 0 0;
}

.content ol.chart li span {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	width: 60px;
	height: 100%;
	margin-top: -1px;
	font-weight: 700;
	line-height: 2.4em;
	text-align: center;
	color: #fff;
	background: #1784a5;
	border-top: 1px solid #5098ac;
}

.content ol.chart li:last-of-type {
	border-bottom: 1px solid #e1e1e1;
	-webkit-border-radius: 0 0 5px 0;
	-moz-border-radius: 0 0 5px 0;
	border-radius: 0 0 5px 0;
}

.content ol.chart li:last-of-type span {
	-webkit-border-radius: 0 0 5px 0;
	-moz-border-radius: 0 0 5px 0;
	border-radius: 0 0 5px 0;
}

#sidebar-charts h2.heading {
	float: right;
	margin-bottom: -40px;
}

#sidebar-charts p {
	margin: 10px 0 0 20px;
	font-size: 1.1em;
	color: #8a8c8e;
}

#chart-albums {
	display: none;
}

#chart table th {
	padding-top: 20px;
	font-weight: bold;
	vertical-align: bottom;
	color: #585a5b;
	border-bottom: 1px solid #c5c5c5;
}

#chart table {
	border-top: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
}

#chart table tr:nth-child(odd) td {
	background: #ebebeb;
}

#chart table tr:nth-child(even) td {
	background: #fff;
}

#chart table th:nth-of-type(1),
#chart table th:nth-of-type(2) {
	width: 34%;
}

#chart table th:nth-of-type(3),
#chart table th:nth-of-type(4),
#chart table th:nth-of-type(5),
#chart table th:nth-of-type(6),
#chart table td:nth-of-type(3),
#chart table td:nth-of-type(4),
#chart table td:nth-of-type(5),
#chart table td:nth-of-type(6) {
	width: 8%;
	text-align: center;
}

#chart .tabs {
	width: 100%;
}

#chart-tracks,
#chart-albums {
	clear: left;
	margin-bottom: 50px;
}

#chart #buttons {
	position: relative;
	top: auto;
	right: auto;
	width: 100%;
	text-align: center;
}

#chart #buttons a {
	float: none;
	margin: 0 20px 0 0;
}

#chart #buttons a:last-of-type {
	margin-right: 0;
}

/* @end */

/* @group tabbed box
================================================================================= */

.tabs,
.tabs-alt {
	position: relative;
	float: left;
	z-index: 1;
	width: 100%;
}

.content .tabs a:link,
.content .tabs a:active,
.content .tabs a:visited,
.content .tabs-alt a:link,
.content .tabs-alt a:active,
.content .tabs-alt a:visited {
	display: inline-block;
	float: left;
	margin-bottom: -1px;
	padding: 20px;
	font-size: 1.4em;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: #c4c4c4;
}

.content .tabs a:hover,
.content .tabs a:focus,
.content .tabs-alt a:hover,
.content .tabs-alt a:focus {
	color: #fff;
	background: #8a8c8e;
}

.content .tabs a.current:link,
.content .tabs a.current:active,
.content .tabs a.current:visited,
.content .tabs-alt a.current:link,
.content .tabs-alt a.current:active,
.content .tabs-alt a.current:visited {
	padding: 19px 19px 8px;
	color: #1784a5;
	background: #fff;
	border: 1px solid #c4c4c4;
	border-bottom: 0;
	cursor: default;
}

.tabs a:first-of-type,
.tabs-alt a:first-of-type {
	-webkit-border-radius: 5px 0 0;
	-moz-border-radius: 5px 0 0;
	border-radius: 5px 0 0;
}

.tabs a:last-of-type,
.tabs-alt a:last-of-type {
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	border-radius: 0 5px 0 0;
}

.content .tabs a i.fa,
.content .tabs-alt a i.fa {
	display: none;
}

.content .tabs a.current i.fa,
.content .tabs-alt a.current i.fa {
	display: block;
	margin-top: -2px;
}

/* @end */

/* @group misc pages
================================================================================= */

#resources article h4,
#resources article p {
	margin: 0 0 5px;
}

#resources article {
	margin-bottom: 50px;
}

.logo-list .item {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}

.logo-list .item-logo {
	float: left;
	width: 17.6470588%;
}

.logo-list .item-logo img {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.logo-list .item-content {
	float: right;
	width: 76.4705882%;
}

#certification-mobile {
	display: none;
}

#gold-platinum table td {
	text-transform: capitalize;
}

#gold-platinum table td:nth-of-type(1n),
#gold-platinum table td:nth-of-type(4n) {
	width: 20%;
}

#gold-platinum table td:nth-of-type(2n),
#gold-platinum table td:nth-of-type(3n) {
	width: 30%;
}

#gps {
	margin-bottom: 14.5%;
}

#gps label {
	display: block;
	font-size: 1.4em;
}

#gps h3 {
	margin: 30px 0 10px;
	font-size: 1.8em;
	color: #6e6c6d;
}

#gps h4 {
	margin: 0 0 10px;
	font-size: 1.6em;
	color: #9e9c9d;
}

#gps .gps-select label {
	margin-bottom: 5px;
}

#gps input[type="text"],
#gps input[type="button"],
#gps input[type="reset"] {
	width: 86%;
	padding: 5% 7%;
	font-size: 1.1em;
	color: #fff;
	background: #b2b2b2;
	border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-transition: background 0.2s ease-out, color 0.2s ease-out;
	-webkit-transition: background 0.2s ease-out, color 0.2s ease-out;
	transition: background 0.2s ease-out, color 0.2s ease-out;
}

#gps input[type="text"]:focus {
	background: #929292;
}

#gps input[type="radio"] {
	float: left;
	margin-right: 10px;
}

#gps input[type="button"],
#gps input[type="reset"] {
	width: 100%;
	margin-top: 5px;
	padding: 5% 0;
	background: #ed5c2d;
	cursor: pointer;
}

#gps input[type="reset"] {
	background: #188bae;
}

#gps input[type="button"]:hover,
#gps input[type="button"]:focus,
#gps input[type="reset"]:hover,
#gps input[type="reset"]:focus {
	background: #12637c;
}

#gps select {
	width: 100%;
}

.gps-radio {
	margin-bottom: 10px;
}

.gps-select {
	margin-bottom: 15px;
}

.gps-radio:first-of-type {
	padding-top: 0;
	border-top: 0;
}

.content .wp-pagenavi,
.content .facetwp-pager {
	clear: both;
	float: left;
	width: 100%;
	font-size: 1.4em;
	margin-bottom: 10px;
	padding-top: 10px;
}

.facetwp-facet {
	margin-bottom: 20px !important;
}

.facetwp-autocomplete {
	margin-bottom: 15px;
}

.content .wp-pagenavi a:link,
.content .wp-pagenavi a:visited,
.content .wp-pagenavi a:active,
.content .wp-pagenavi span.current,
.content .facetwp-pager a {
	display: inline;
	float: left;
	margin: 0 10px 10px 0;
	padding: 12px 18px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: #ed5c2d;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.content .wp-pagenavi a:hover,
.content .wp-pagenavi a:focus,
.content .facetwp-pager a:hover,
.content .facetwp-pager a:focus {
	text-decoration: none;
	color: #fff;
	background: #231f20;
}

.content .wp-pagenavi span.current,
.content .facetwp-pager a.active {
	color: #fff;
	background: #1784a5;
}

.content .wp-pagenavi span.pages,
.content .wp-pagenavi span.extend {
	display: none;
}

.content .facetwp-pager-label {
	float: right;
	margin-right: 0;
	line-height: 40px;
}

.mp {
	padding-top: 20px;
}

.mp-image {
	float: left;
	width: 35%;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.mp-image img {
	display: block;
}

.mp-content {
	float: right;
	width: 60%;
}

.content .mp h5 {
	margin-bottom: 5px;
}

.content .mp p {
	margin-bottom: 0;
	font-size: 1.2em;
	line-height: 2.2em;
}

.content .mp hr {
	margin: 10px 0;
	background: #e6e6e6;
}

.mp .fa {
	margin-right: 5px;
	color: #c4c4c4;
}

/* @end */

/* @group newsletter sign up
================================================================================= */

#mc_embed_signup {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

#mc_embed_signup .mc-field-group {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

#mc_embed_signup label {
	display: block;
	margin-bottom: 10px;
	font-size: 1.3em;
	color: #8a8c8e;
}

#mc_embed_signup input[type="email"],
#mc_embed_signup input[type="text"] {
	padding: 15px;
	width: 260px;
	font-size: 1.2em;
	color: #231f20;
	background: #c4c4c4;
	border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-transition: background 0.2s ease-out;
	-webkit-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

#mc_embed_signup input[type="email"]:focus,
#mc_embed_signup input[type="text"]:focus {
	color: #fff;
	background: #231f20;
}

#mc_embed_signup input[type="submit"] {
	padding: 15px 15px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	background: #ed5c2d;
	border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	-moz-transition: background 0.2s ease-out;
	-webkit-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
	-webkit-appearance: none;
}

#mc_embed_signup input[type="submit"]:hover,
#mc_embed_signup input[type="submit"]:focus {
	background: #12637c;
}

#mc-cancel {
	font-size: 1.2em;
	line-height: 45px;
	text-decoration: none;
	color: #8a8c8e;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#mc-cancel:hover,
#mc-cancel:focus {
	color: #fff;
}

.loading {
	width: 20px;
	height: 20px;
	background: url('../images/loading.gif') no-repeat 0 0;
	overflow: hidden;
}

/* @end */

/* @group forms
================================================================================= */

.gform_wrapper {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}

.gform_wrapper ul.gform_fields,
.gform_wrapper ul.gform_fields li {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.gform_wrapper ul.gform_fields li {
	margin-bottom: 20px;
}

.gform_wrapper ul.gfield_checkbox {
	margin: 0;
}

.gform_wrapper ul.gfield_checkbox li {
	float: left;
	width: 110px;
	margin-bottom: 0;
	line-height: 1.5em;
}

.gform_wrapper h2.gsection_title {
	margin-top: 1.5em;
	font-size: 1.8em;
}

.gform_wrapper ul.gform_fields li label {
	float: left;
	width: 30%;
	padding-top: 2.5%;
	color: #b7b6b9;
}

.gform_wrapper ul.gfield_checkbox li label {
	float: none;
	width: auto;
	padding: 0;
}

.gform_wrapper ul.gform_fields li label .gfield_required {
	margin-left: 5px;
	color: #cd0014;
}

.gform_wrapper ul.gform_fields li .ginput_container,
.gform_wrapper ul.gform_fields li .gfield_description,
.gform_wrapper ul.gform_fields li .clear-multi {
	float: right;
	width: 65%;
}

.gform_wrapper ul.gform_fields li .gfield_description {
	padding-top: 10px;
	font-size: .85em;
	line-height: 1.5em;
	opacity: .75;
	filter: alpha(opacity=75);
	zoom: 1;
}

.gform_wrapper .gform_hidden,
.gform_wrapper .gfield_hidden label,
.gform_wrapper .gfield_hidden input {
	display: none;
	height: 0;
}

.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="url"],
.gform_wrapper textarea {
	width: 92%;
	margin: 0;
	padding: 4%;
	font: 1em/1.6em "Open Sans", Arial, Verdana, sans-serif;
	color: #6e6c6d;
	background: #fff;
	border: 0;
	-webkit-box-shadow: inset 0 0 0 1px #c3c3c3;
	-moz-box-shadow: inset 0 0 0 1px #c3c3c3;
	box-shadow: inset 0 0 0 1px #c3c3c3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-appearance: none;
}

.gform_wrapper .gfield_error input[type="text"],
.gform_wrapper .gfield_error input[type="email"],
.gform_wrapper .gfield_error input[type="tel"],
.gform_wrapper .gfield_error input[type="url"],
.gform_wrapper .gfield_error textarea,
.gform_wrapper .gfield_error input[type="text"]:focus,
.gform_wrapper .gfield_error input[type="email"]:focus,
.gform_wrapper .gfield_error input[type="tel"]:focus,
.gform_wrapper .gfield_error input[type="url"]:focus,
.gform_wrapper .gfield_error textarea:focus {
	color: #cd0014;
	background: #fbeced;
	-webkit-box-shadow: inset 0 0 0 1px #cd0014;
	-moz-box-shadow: inset 0 0 0 1px #cd0014;
	box-shadow: inset 0 0 0 1px #cd0014;
}

.gform_wrapper .gfield_error input[type="text"]:focus,
.gform_wrapper .gfield_error input[type="email"]:focus,
.gform_wrapper .gfield_error input[type="tel"]:focus,
.gform_wrapper .gfield_error input[type="url"]:focus,
.gform_wrapper .gfield_error textarea:focus {
	background: #fff;
	-webkit-box-shadow: inset 0 0 0 1px #cd0014;
	-moz-box-shadow: inset 0 0 0 1px #cd0014;
	box-shadow: inset 0 0 0 1px #cd0014;
}

.gform_wrapper input[type="text"]:focus,
.gform_wrapper input[type="email"]:focus,
.gform_wrapper input[type="tel"]:focus,
.gform_wrapper input[type="url"]:focus,
.gform_wrapper textarea:focus {
	color: #231f20;
	background: #fff;
	-webkit-box-shadow: inset 0 0 0 1px #231f20;
	-moz-box-shadow: inset 0 0 0 1px #231f20;
	box-shadow: inset 0 0 0 1px #231f20;
}

.gform_wrapper input[readonly="readonly"],
.gform_wrapper input[readonly="readonly"]:focus,
.gform_wrapper textarea[readonly="readonly"],
.gform_wrapper textarea[readonly="readonly"]:focus {
	color: #6e6c6d;
	background: transparent;
	border: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	cursor: default;
}

.gform_wrapper input[type="checkbox"] {
	float: left;
	margin-right: 10px;
}

.gform_wrapper .gform_button {
	margin: 0 10px 0 35%;
}

.gform_wrapper .gform_button:hover,
.gform_wrapper .gform_button:focus {
	background: #198da8;
}

.gform_wrapper .gform_validation_container {
	display: none;
}

.gform_wrapper .validation_error {
	margin-bottom: 25px;
	font-size: 1.4em;
	font-weight: bold;
	color: #cd0014;
}

.gform_footer {
	clear: both;
}

/* @end */

/* @group footer
================================================================================= */

#footer .inner {
	display: table;
}

#footer .quarter {
	display: table-cell;
	float: none;
	width: 25%;
	padding: 40px 0 0 25px;
	border-left: 1px solid #464243;
}

#footer h3 {
	margin-bottom: 25px;
	font-weight: 300;
	font-size: 2.8em;
}

#footer ul {
	margin-bottom: 25px;
}

#footer .quarter ul:last-of-type {
	margin-bottom: -10px;
}

#footer ul li {
	margin-bottom: 10px;
	font-size: 1.4em;
}

#footer a:link,
#footer a:visited,
#footer a:active {
	color: #3fa4c0;
	text-decoration: none;
	-webkit-transition: color 0.2s ease-out;
	-moz-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#footer a:hover,
#footer a:focus {
	color: #a9b621;
}

#omdc {
	clear: both;
	background: #373132;
}

#omdc .inner {
	width: 415px;
	margin: 0 auto;
	padding: 40px 0;
}

#omdc a {
	text-decoration: none;
}

#omdc-logo {
	float: left;
	width: 108px;
	height: 69px;
	margin-right: 20px;
}

#omdc-logo span {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	background: url('../images/omdc.png') no-repeat 0 0;
	filter: alpha(opacity=50);
	opacity: .50;
	zoom: 1;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}

#omdc a:hover span,
#omdc a:focus span {
	filter: alpha(opacity=100);
	opacity: 1.0;
	zoom: 1;
}

#omdc p {
	margin: 20px 0 0 20px;
	font-size: 1.2em;
	line-height: 1.6em;
	text-align: left;
	color: #8a8c8e;
	-moz-transition: color 0.2s ease-out;
	-webkit-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}

#omdc a:hover p,
#omdc a:focus p {
	color: #ddd;
}

/* @end */

/* @group miscellaneous
================================================================================= */

.clear {
	clear: both;
	margin: 0;
	padding: 0;
	line-height: 1;
}

.hide {
	display: none;
}

.show {
	display: block;
}

.left {
	display: inline;
	float: left;
}

.right {
	display: inline;
	float: right;
}

/* @end */